
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  #
  #  Trustie平台导航
  #
  #  顶部菜单
  #
  field_homepage: 主页
  label_project_deposit: 项目托管
  label_course_practice: 课程实践
  label_forum_all: 公共贴吧 
  label_school_all: 中国高校 
  label_contest_innovate: 创新竞赛  
  label_software_user: 软件创客
  label_requirement_enterprise: 软件众包
  label_stores_index: 资源搜索  
  label_login: 登录

  
  #
  #  项目托管平台主
  #
  #  主旨
  #
  
  label_welcome_trustie_project: Trustie在线项目托管平台
  label_welcome_trustie_project_description: "面向中国大学生与软件从业者，提供社交化的项目管理、代码托管、资源共享、合作交流。"  


  #
  #  课程托管平台
  #
  #  主旨
  #
  label_welcome_trustie_course: Trustie在线课程实践平台
  label_welcome_trustie_course_description: "面向中国高校教师与大学生，提供社交化的课程管理、资源共享、合作实验、协同研究。"

 
  #  
  #  竞赛托管平台
  #
  #  主旨
  #
  label_welcome_trustie_contest: Trustie在线竞赛实战平台
  label_welcome_trustie_contest_description: "面向中国大学生与编程爱好者，提供社交化的竞赛管理、应用管理、代码托管、合作交流。"

 
  #  
  #  Trustie平台导航 
  #
  #  搜索
  #  
  label_search: 搜索
  welcome:
    search:
      information: 请输入要搜索的关键字   #  搜索提示信息 
      select:                      #  下拉列表
        project: 项目
        course: 课程
        user: 用户
        userinfo:
          nickname: 昵称
          showname: 姓名
          email: 邮箱  

  label_search_conditions_not_null: 搜索条件不能为空
  label_resources_search_all: "全站文件搜索，不会搜索私有项目中的内容。"     # 资源搜索提示信息


  #
  #  Trustie平台导航 
  #
  #  下方托管平台链接
  #        
  label_projects_management_platform: 项目托管平台
  label_courses_management_platform: 课程实践平台
  label_contests_management_platform: 竞赛托管平台     
  
  
  #
  #  Trustie平台导航
  #
  #  各模块内导航
  #  
  label_courses_community: 高校课程实践社区
  label_projects_community: 软件项目托管社区 
  label_contest_innovate_community: 创新竞赛社区
  label_user_location: 当前位置
  